<!doctype html>
<html class="no-js" lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Code &amp; Supply Scholarship Fund</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/png" sizes="any" href="/images/cs_imprint_invert_64.png" />
  <link rel="icon" type="image/svg+xml" sizes="any" href="/images/logo_codeandsupply_redtext_on_whiteshield.svg" />
  <link rel="stylesheet" href="css/normalize.min.css">
  <link rel="stylesheet" href="css/main.css">

  <meta property="og:title" content="Code &amp; Supply Scholarship Fund"/>
  <meta property="og:description" content="Awarding scholarships to fund attendance of Pittsburgh-based tech conferences and the travel of Pittsburgh-based speakers to tech conferences worldwide."/>
  <meta property="og:image" content="http://codeandsupply.fund/images/cssf_twitter_og_image.png"/>
  <meta property="og:image:type" content="image/png"/>
  <meta property="og:image:width" content="560"/>
  <meta property="og:image:height" content="300"/>
  <meta property="og:type" content="website" />
  <meta property="og:locale" content="en_US" />

  <meta property="og:url" content="http://codeandsupply.fund"/>

  <meta name="twitter:url" content="http://codeandsupply.fund"/>
  <meta name="twitter:card" content="summary_large_image"/>
  <meta name="twitter:site" content="@codeandsupply"/>
  <meta name="twitter:title" content="Code &amp; Supply Scholarship Fund"/>
  <meta name="twitter:description" content="Awarding scholarships to fund attendance of Pittsburgh-based tech conferences and the travel of Pittsburgh-based speakers to tech conferences worldwide."/>
  <meta name="twitter:image" content="http://codeandsupply.fund/images/cssf_twitter_og_image.png"/>
  <meta name="twitter:image:alt" content="Code &amp; Supply Scholarship Fund Logo"/>

  <meta name="description" content="Help software people attend and speak at conferences">

  <script src="https://donorbox.org/install-popup-button.js" type="text/javascript" defer></script>
  <script> window.DonorBox = { widgetLinkClassName: 'dbox-donation-link' } </script>
      
  </head>

  <body>
  <div class="header-container">
  <header class="wrapper clearfix">
    <h1 class="title">
      <svg xmlns:svg="http://www.w3.org/2000/svg" xmlns="http://www.w3.org/2000/svg" version="1.1" id="codeandsupplylogo" viewbox="0 0 447 421.12552">
        <polygon points="139 416 139 66 355 38 571 66 571 416 355 444 " id="box" transform="translate(-131.5,-30.437248)" style="fill:#fff;stroke-width:15;stroke:#fff"/>
        <text x="22.5" y="214.56276" font-size="160" id="c" style="fill:#b22d00;font-family:Futura;font-size:160px;text-anchor:start">C</text>
        <text x="239.5" y="369.56274" font-size="400" id="ampersand" style="fill:#b22d00;font-family:Futura;font-size:400px;text-anchor:middle">&amp;</text>
        <text x="423.5" y="214.56276" font-size="160" id="s" style="fill:#b22d00;font-family:Futura;font-size:160px;text-anchor:end">S</text>
      </svg>
      Scholarship Fund
    </h1>
  </header>
</div>

  <p>This is index.</p>

  <div class="footer-container">
    <footer class="wrapper h-card">
        <h3>
          <img src="/images/logo_codeandsupply_redtext_on_whiteshield.svg" class="u-logo" alt="Code &amp; Supply Logo"/>
          <span class="p-name">Code &amp; Supply Scholarship Fund, Inc.</span>
        </h3>
        <p>
          <span class="p-street-address">5648 Friendship Avenue</span>
          <span class="p-extended-address">Floor 3</span>
          <br/>
          <span class="p-locality">Pittsburgh</span>,
          <span class="p-region">Pennsylvania</span>
          <span class="p-postal-code">15206-3610</span>
          <br/>
          <span class="p-country-name">United States</span>
        </p>
        <p>
          <a href="http://codeandsupply.fund" class="u-url">codeandsupply.fund</a> ||
          <a href="mailto:scholarship@codeandsupply.co" class="u-email">scholarship@codeandsupply.co</a>
        </p>
        <p>
          Code &amp; Supply Scholarship Fund is a tax-exempt organization as described
          in &#167;501(c)3 of the United States Internal Revenue Code, EIN
          <code>81-4355004</code>. Donations to Code &amp; Supply Scholarship Fund, Inc.
          are tax-deductible, less the value of any goods or services received.
        </p>
    </footer>
</div>

  <script src="js/plugins.js"></script>


<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
  ga('create', 'UA-64718792-5', 'auto');
  ga('send', 'pageview');
</script>

  </body>
</html>

